Source: python-xstatic-objectpath
Version: 1.2.1.0-2~u16.04+mcp1
Binary:
  - python-xstatic-objectpath
  - python3-xstatic-objectpath
Build_time: 2017-04-10-10-13-54
Code_project:
  python-xstatic-objectpath: 47395e038017fb48d7884901730c6841d80c4e8b
